services:
    privatebin:
        volumes:
            - ${DOCKERDIR}/private-bin/conf.php:/srv/cfg/conf.php:ro
        depends_on:
            db:
                condition: service_healthy
    db:
        image: ${PRIVATEBINDB_IMAGE}:${PRIVATEBINDB_TAG}
        container_name: ${PRIVATEBINDB_CONTAINER_NAME}
        restart: ${PRIVATEBINDB_RESTART_POLICY}
        networks:
            - ${PRIVATEBIN_NETWORk_ID}